<!doctype html>
<html>
  <head>
    <title>Bastion</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1>Bastion</h1>
    <br><img src="IMGBastion.jpg" alt="Bastion" width="500">
    <br>Défense
    <ul>
      <li> Identite : automate de siege des Laboratoires SST E54 </li>
      <li> Age : 30 ans </li>
      <li> Profession : Automate de combat </li>
      <li> Base d operation : inconnue </li>
      <li> Affiliation : aucune </li>
    </ul>
    <p> Autrefois combattant de première ligne lors de la terrible crise des Omniums, ce curieux automate Bastion explore maintenant le monde, fasciné par la nature mais vigilant face à une humanité qui le craint.
Initialement créées pour des missions de maintien de la paix, les unités robotiques Bastion possédaient la capacité unique de pouvoir se reconfigurer rapidement pour se muer en armes d’assaut. Pendant la crise des Omniums, les Bastions furent dirigés contre leurs concepteurs humains et formèrent ainsi le gros des troupes rebelles des Omniums. À la fin du conflit, ils furent presque tous démantelés ou détruits. Aujourd’hui encore, les unités Bastion incarnent les horreurs de cette période.
Une seule unité Bastion, gravement endommagée pendant les derniers moments de la guerre, fut oubliée pendant plus de dix ans. Elle demeura en veille prolongée, exposée à la rouille et aux intempéries, laissant la nature reprendre ses droits. Couvert de lierre et de racines, abritant les nids ou les terriers de petits animaux, le robot resta inerte, apparemment sans conscience du passage des saisons. Jusqu’au jour où il se réactiva brusquement. Sa programmation de combat ayant pour ainsi dire disparu, il développa un grand intérêt pour son environnement naturel et ses occupants. Cette curiosité insatiable poussa l’unité Bastion à arpenter le monde pour découvrir le sens de son existence sur une planète ravagée par la guerre.
Même si « Bastion » semble très doux – voire inoffensif – sa programmation de combat reprend les commandes si l’unité perçoit un danger, et utilise l’ensemble de son arsenal pour éliminer tout ce qu’elle considère comme une menace. Cela a parfois provoqué des conflits avec les rares humains qui ont croisé sa route, et l’a poussé à éviter les zones peuplées en faveur des régions du monde les plus désertes et sauvages.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
